
#wb_header { height: 80px; background-color: #000000; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 770px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 300px; background-color: #f5f5f5; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1000px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1150px; min-height: 1000px; }
#wb_element_instance59 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance59 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance59 .btn-collapser:hover { background-color: #000000; border-color: #525f63; }
#wb_element_instance59 .btn-collapser:hover > .icon-bar { background-color: #525f63; }
#wb_element_instance59 { top: 20px; left: 0; right: 0; min-height: 29px; height: 29px; display: block; z-index: 678; }
#wb_element_instance59 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance59 > ul { display: none; }
#wb_element_instance59.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance59.collapse-expanded > ul > li { display: block; }
#wb_element_instance59.collapse-expanded li > ul { position: static; }
#wb_element_instance59.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance59.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance59, #wb_element_instance59 ul { text-align: center; }
#wb_element_instance59 ul ul { background: #000000 none repeat right top; }
#wb_element_instance59 li { margin: 0px 0px 0px 0px; }
#wb_element_instance59 li a { text-transform: uppercase; border: 0px none #000000; padding: 30px 20px 30px 20px; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance59 li.over > a, #wb_element_instance59 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: underline; color: #525f63; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance59 li.active > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #7d7d7d; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance59:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance59:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance59:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; top: 252px; left: 50px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 637; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; top: 10px; left: 38px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; z-index: 698; }
#wb_element_instance62 { opacity: 1; top: 41px; left: 38px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 700; }
#wb_element_instance62 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance63 { opacity: 1; top: 41px; left: 163px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 701; }
#wb_element_instance63 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance64 { opacity: 1; top: 41px; left: 228px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 702; }
#wb_element_instance64 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance65 { opacity: 1; top: 100px; left: 38px; min-width: 41px; width: 41px; min-height: 25px; height: 25px; display: block; z-index: 703; }
#wb_element_instance65 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 41px; height: 25px; font-size: 25px; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; top: 90px; left: 88px; min-width: 189px; width: 189px; min-height: 54px; height: 54px; display: block; z-index: 704; }
#wb_element_instance67 { opacity: 1; top: 185px; left: 38px; min-width: 38px; width: 38px; min-height: 23px; height: 23px; display: block; z-index: 705; }
#wb_element_instance67 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 38px; height: 23px; font-size: 23px; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; top: 150px; left: 89px; min-width: 191px; width: 191px; min-height: 72px; height: 72px; display: block; z-index: 706; }
#wb_element_instance69 { opacity: 1; top: 41px; left: 98px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 695; }
#wb_element_instance69 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; top: 141px; left: 0px; min-width: 320px; width: 320px; min-height: 37px; height: 37px; display: block; z-index: 116; }
#wb_element_instance71 form tr.area-row > th { height: 1%; }
#wb_element_instance71 form tr.area-row > td { height: 1%; }
#wb_element_instance71 form tr.form-footer > td { height: 20px; }
#wb_element_instance71 form .form-area-field { height: 110px; }
#wb_element_instance71 { top: 440px; left: 10px; min-width: 300px; width: 300px; min-height: 330px; height: 330px; display: block; z-index: 119; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; top: 360px; left: 10px; min-width: 300px; width: 300px; min-height: 68px; height: 68px; display: block; z-index: 120; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance73 { opacity: 1; top: 330px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 176; }
#wb_element_instance74 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 114; }
#wb_element_instance74 > .wb_shp:before { background: transparent url("../gallery_gen/7af6328ae6de6fa7fcf47da35c88bd0a.jpg") repeat scroll center center; background-size: cover; opacity: 0.78; }
#wb_element_instance74 > .wb_shp { background-color: #000000; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance75 { top: 112px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 80px; }
	#wb_main { height: 821px; }
	#wb_footer { height: 134px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1051px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1035px; min-height: 1051px; }
	#wb_element_instance59 { top: 0px; left: 0; right: 0; min-height: 78px; height: 78px; display: block; }
	#wb_element_instance59 ul { background: #000000 none repeat right top; }
	#wb_element_instance59 .btn-collapser { display: none; }
	#wb_element_instance59 > ul { display: block; }
	#wb_element_instance60 { top: 50px; left: 10px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance61 { top: 11px; left: 187px; min-width: 239px; width: 239px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance62 { top: 40px; left: 187px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance63 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance63 { top: 40px; left: 312px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance64 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance64 { top: 40px; left: 377px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance65 i { width: 41px; height: 25px; font-size: 25px; }
	#wb_element_instance65 { top: 20px; left: 522px; min-width: 41px; width: 41px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance66 { top: 20px; left: 590px; min-width: 140px; width: 140px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance67 i { width: 38px; height: 23px; font-size: 23px; }
	#wb_element_instance67 { top: 20px; left: 771px; min-width: 38px; width: 38px; min-height: 23px; height: 23px; display: block; }
	#wb_element_instance68 { top: 20px; left: 828px; min-width: 192px; width: 192px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance69 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance69 { top: 40px; left: 247px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance70 { top: 132px; left: 0px; min-width: 1200px; width: 1200px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance71 form .form-area-field { height: 128px; }
	#wb_element_instance71 { top: 542px; left: 440px; min-width: 730px; width: 730px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance72 { top: 542px; left: 30px; min-width: 360px; width: 360px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance73 { top: 410px; left: 30px; min-width: 1130px; width: 1130px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance74 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance74 > .wb_shp { width: 100%; height: 320px; }
	#wb_element_instance75 { top: 112px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
